<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleExecutable</key>
	<string>ActivationUI</string>
	<key>CFBundleIconFile</key>
	<string>activationdlg.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.ea.ActivationUI</string>
	<key>CFBundleName</key>
	<string>ActivationUI</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>4.5.0</string>
	<key>CFBundleVersion</key>
	<string>4.5.0</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2012-2013 Electronic Arts. All rights reserved.</string>
</dict>
</plist>
